<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="85191" dateMiseAJour="2025-04-09" id="prudhommes-85191-01" idPresta="4cac9e60293594648a00035c" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de La Roche-sur-Yon</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>18 IMPASSE GASTON CHAVATTE</Ligne>
        <CodePostal>85000</CodePostal>
        <NomCommune>LA ROCHE SUR YON</NomCommune>
        <Localisation>
            <Latitude>46.682365</Latitude>
            <Longitude>-1.450947</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 44 40 87 00</Téléphone>
        <Email>cph-la-roche-sur-yon@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>85003</commune>
        <commune>85005</commune>
        <commune>85008</commune>
        <commune>85009</commune>
        <commune>85013</commune>
        <commune>85014</commune>
        <commune>85015</commune>
        <commune>85017</commune>
        <commune>85019</commune>
        <commune>85020</commune>
        <commune>85021</commune>
        <commune>85023</commune>
        <commune>85025</commune>
        <commune>85028</commune>
        <commune>85031</commune>
        <commune>85033</commune>
        <commune>85034</commune>
        <commune>85036</commune>
        <commune>85037</commune>
        <commune>85038</commune>
        <commune>85039</commune>
        <commune>85040</commune>
        <commune>85041</commune>
        <commune>85042</commune>
        <commune>85046</commune>
        <commune>85049</commune>
        <commune>85051</commune>
        <commune>85053</commune>
        <commune>85056</commune>
        <commune>85058</commune>
        <commune>85059</commune>
        <commune>85061</commune>
        <commune>85064</commune>
        <commune>85065</commune>
        <commune>85066</commune>
        <commune>85067</commune>
        <commune>85072</commune>
        <commune>85073</commune>
        <commune>85074</commune>
        <commune>85076</commune>
        <commune>85078</commune>
        <commune>85080</commune>
        <commune>85081</commune>
        <commune>85082</commune>
        <commune>85084</commune>
        <commune>85087</commune>
        <commune>85089</commune>
        <commune>85090</commune>
        <commune>85092</commune>
        <commune>85093</commune>
        <commune>85094</commune>
        <commune>85097</commune>
        <commune>85098</commune>
        <commune>85104</commune>
        <commune>85105</commune>
        <commune>85108</commune>
        <commune>85109</commune>
        <commune>85110</commune>
        <commune>85111</commune>
        <commune>85115</commune>
        <commune>85117</commune>
        <commune>85119</commune>
        <commune>85121</commune>
        <commune>85123</commune>
        <commune>85125</commune>
        <commune>85126</commune>
        <commune>85128</commune>
        <commune>85129</commune>
        <commune>85131</commune>
        <commune>85132</commune>
        <commune>85133</commune>
        <commune>85134</commune>
        <commune>85135</commune>
        <commune>85136</commune>
        <commune>85137</commune>
        <commune>85139</commune>
        <commune>85140</commune>
        <commune>85141</commune>
        <commune>85142</commune>
        <commune>85143</commune>
        <commune>85144</commune>
        <commune>85145</commune>
        <commune>85146</commune>
        <commune>85147</commune>
        <commune>85148</commune>
        <commune>85149</commune>
        <commune>85151</commune>
        <commune>85153</commune>
        <commune>85154</commune>
        <commune>85155</commune>
        <commune>85157</commune>
        <commune>85158</commune>
        <commune>85159</commune>
        <commune>85160</commune>
        <commune>85162</commune>
        <commune>85167</commune>
        <commune>85171</commune>
        <commune>85174</commune>
        <commune>85175</commune>
        <commune>85176</commune>
        <commune>85177</commune>
        <commune>85178</commune>
        <commune>85181</commune>
        <commune>85182</commune>
        <commune>85184</commune>
        <commune>85185</commune>
        <commune>85186</commune>
        <commune>85187</commune>
        <commune>85188</commune>
        <commune>85190</commune>
        <commune>85191</commune>
        <commune>85192</commune>
        <commune>85193</commune>
        <commune>85196</commune>
        <commune>85197</commune>
        <commune>85198</commune>
        <commune>85199</commune>
        <commune>85202</commune>
        <commune>85205</commune>
        <commune>85207</commune>
        <commune>85208</commune>
        <commune>85209</commune>
        <commune>85213</commune>
        <commune>85215</commune>
        <commune>85216</commune>
        <commune>85220</commune>
        <commune>85223</commune>
        <commune>85227</commune>
        <commune>85229</commune>
        <commune>85232</commune>
        <commune>85233</commune>
        <commune>85235</commune>
        <commune>85237</commune>
        <commune>85238</commune>
        <commune>85240</commune>
        <commune>85242</commune>
        <commune>85244</commune>
        <commune>85245</commune>
        <commune>85246</commune>
        <commune>85247</commune>
        <commune>85248</commune>
        <commune>85251</commune>
        <commune>85252</commune>
        <commune>85254</commune>
        <commune>85255</commune>
        <commune>85256</commune>
        <commune>85259</commune>
        <commune>85261</commune>
        <commune>85262</commune>
        <commune>85264</commune>
        <commune>85265</commune>
        <commune>85266</commune>
        <commune>85267</commune>
        <commune>85269</commune>
        <commune>85271</commune>
        <commune>85274</commune>
        <commune>85276</commune>
        <commune>85281</commune>
        <commune>85282</commune>
        <commune>85285</commune>
        <commune>85286</commune>
        <commune>85287</commune>
        <commune>85289</commune>
        <commune>85290</commune>
        <commune>85291</commune>
        <commune>85292</commune>
        <commune>85293</commune>
        <commune>85295</commune>
        <commune>85296</commune>
        <commune>85297</commune>
        <commune>85300</commune>
        <commune>85301</commune>
        <commune>85302</commune>
        <commune>85303</commune>
        <commune>85304</commune>
        <commune>85305</commune>
        <commune>85306</commune>
    </CompetenceCommunale>
</Organisme>